getSupplierQuoteLinePrices
READGet supplier quote line prices.
POST /api/v1/purchasing/getSupplierQuoteLinePrices
curl -X POST '<your-host>/api/v1/purchasing/getSupplierQuoteLinePrices' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"supplierQuoteLineId": "string"
}'Response
{
"results": [
{
"companyId": "string",
"createdAt": "string",
"createdBy": "string",
"exchangeRate": 0,
"extendedPrice": 0,
"leadTime": 0,
"quantity": 0,
"shippingCost": 0,
"supplierExtendedPrice": 0,
"supplierQuoteId": "string",
"supplierQuoteLineId": "string",
"supplierShippingCost": 0,
"supplierTaxAmount": 0,
"supplierUnitPrice": 0,
"taxAmount": 0,
"taxPercent": 0,
"unitPrice": 0,
"updatedAt": "string",
"updatedBy": "string"
}
],
"count": null
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"supplierQuoteLineId": {
"type": "string"
}
},
"required": [
"supplierQuoteLineId"
]
}